<!-- This file is provided under the Open Game License version 1.0a
  -- For more information on OGL and related issues, see 
  --   http://www.wizards.com/d20
  --
  -- For information on the Fantasy Grounds d20 Ruleset licensing and
  -- the OGL license text, see the d20 ruleset license in the program
  -- options.
  --
  -- All producers of work derived from this definition are adviced to
  -- familiarize themselves with the above licenses, and to take special
  -- care in providing the definition of Product Identity (as specified
  -- by the OGL) in their products.
  --
  -- Copyright 2007 SmiteWorks Ltd.
  -->

<?xml version="1.0" encoding="iso-8859-1"?>
<root version="2.0">
	<windowclass name="feuillepersonnage_notes">
		<frame name="generique_feuillepersonnage_notes" />
		<datasource name="feuillepersonnage" />
		<placement>
			<size>
				<width>463</width>
				<height>651</height>
			</size>
			<position>
				<x>415</x>
				<y>450</y>
			</position>
		</placement>
		
		<sheetdata>
			<formattedtextfield name="othertext">
				<bounds>20,50,422,580</bounds>
				<font>
					<normal>sheettext</normal>
					<bold>narratorfont</bold>
					<italic>chatitalicfont</italic>
					<bolditalic>chatbolditalicfont</bolditalic>
					<title>sheetlabel</title>
				</font>
				<linkicon>
					<link>button_openwindow</link>
					<emptylink>button_emptytarget</emptylink>
				</linkicon>
				<footer>footer_wide</footer>
				<selectioncolor>#FFD296</selectioncolor>
				<empty>Cliquer pour entrer un texte</empty>
			</formattedtextfield>		

		</sheetdata>
	</windowclass>
</root>
